{
  "STEP_SCAN_CONTAINER": "Scan container",
  "STEP_REPAIR_TYPE": "Reparatie Type",
  "STEP_DURATION": "Duur",
  "STEP_REWEIGH": "Tarra herwegen",
  "LBL_CONTAINER_ID": "Container ID",
  "LBL_MINUTES": "{{ minutes }} Minuten",
  "ERR_NO_ID_CODE_RANGE_FOUND": "Geen ID code reeks gevonden voor containers!",
  "ERR_CONTAINER_RECORDING_NOT_ACTIVE": "Container registratie is niet actief!",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "ID Code {{containerIDCode}} is niet gevonden!",
  "MSG_CONTAINER_IS_INACTIVE": "Container is gedeactiveerd",
  "LBL_DURATION_UNIT": "min",
  "MSG_REPAIR_REGISTERED": "Reparatie is geregistreerd",
  "MSG_NO_CONTAINER_REPAIR_TYPES": "Geen container reparatie types gevonden!"
}